### Signal

# Adw SwipeTracker::update-swipe

#### Declaration

    void
    update_swipe (
      AdwSwipeTracker* self,
      gdouble progress,
      gpointer user_data
    )

#### Description [src]

This signal is emitted every time the progress value changes.

Default handler: | The default handler is called before the handlers added via `g_signal_connect()`.
Available since: | 1.0

#### Parameters

`progress` | `gdouble`
| The current animation progress value.